header {
    color: #fff;
    background-color: #007FC7;
}

.header .brand img {
    max-height: 70px;
    margin-bottom: 20px;
}

header .header__top {
    background-color: #046aa5;
}

.header__top ul.nav li.nav-item a {
    color: #fff;
}

.header__top ul.nav li.nav-item:hover {
    background-color: #35439E;
}

header .header__main {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 2px solid #61a6ce;
}

.header__main .btn-search {
    float: right;
    position: absolute;
    top: 2px;
    right: 0px;
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
}

.header__main .form-inline {
    position: relative;
}

.header__main .form-inline,
.header__main .form-inline .form-control {
    width: 100% !important;
}

nav.navbar.bg-white {
    background-color: #fff;
    border-radius: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
    z-index: 9;
}

nav.navbar {
    margin-bottom: -30px;
}

nav.navbar.bg-white {
    background-color: #fff;
    border-radius: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
    z-index: 9;
}

nav.navbar li.nav-item a {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #333;
}

nav.navbar ul.navbar-nav>li.nav-item>a {
    border-bottom: 3px solid transparent;
    border-top: 3px solid transparent;
}

nav.navbar ul.navbar-nav>li.nav-item.active>a,
nav.navbar ul.navbar-nav>li.nav-item:hover>a {
    border-bottom: 3px solid #FD0404;
    color: #FD0404;
}

.header__main .navbar-nav {
    display: -webkit-inline-box;
}

.header__main .navbar-nav li {
    display: table;
}

.header__main .navbar-nav li a {
    text-transform: uppercase;
}

section.section.banner {
    padding-bottom: 20px;
    background: #EEEEEE;
    padding-top: 30px;
    border-bottom: 2px solid #e1e1e1;
}

.slider-play-list.newsflash .item:before {
    content: " ";
    background-image: url(../img/play-btn.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    height: 30%;
    background-size: contain;
    background-position: center;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.8;
}

.slider-play-list.newsflash .item:hover:before {
    -webkit-filter: none;
    /* Safari 6.0 - 9.0 */
    filter: none;
    opacity: 1;
}

.slider-play-list.newsflash .item {
    display: block;
    position: relative;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
}

.slider-play-list.newsflash .item img {
    width: 100%;
}

.slider-play-list.newsflash>.item {
    margin-bottom: 15px;
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
}

.item-image img {
    max-width: 100%;
}

body .bt-cs .bt-inner img {
    border: 0px;
    margin: 0px;
    opacity: 1 !important;
}

.bt-image-link:hover:before {
    -webkit-filter: none;
    /* Safari 6.0 - 9.0 */
    filter: none;
    opacity: 1;
}

.bt-image-link:before {
    content: " ";
    background-image: url(../img/play-btn.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    height: 30%;
    background-size: contain;
    background-position: center;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.8;
}

.bt-image-link {
    position: relative;
    display: block;
}

.moduletable .header-title:after {
    clear: both;
    content: ' ';
    display: block;
}

.moduletable .header-title {
    border-bottom: 3px solid #e5e5e5;
    margin-bottom: 20px;
}

.moduletable .header-title h3 {
    float: left;
    border-bottom: 3px solid #FD0404;
    padding-bottom: 20px;
    margin-bottom: -3px;
}

.bt-cs .bt-inner a {
    display: block;
    position: relative;
    margin-bottom: 10px;
}

.bt-cs .bt-inner a.bt-image-link img {
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
}

.pgwSlider.wide>ul>li,
.pgwSlider .ps-current {
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
}

body .bt-cs .bt-inner .bt-title {
    
    text-transform: none;
}

.moduletable.right-radio .custom.right-radio>p:first-child {
    margin: 0px;
}

body .bt-cs .bt-row {
    padding-top: 0px;
}

.moduletable .header-title {
    margin-bottom: 20px;
}

.newsflash.weekly-news .weekly-item {
    margin-bottom: 10px;
    border-bottom: 0px solid #e5e5e5;
    padding-bottom: 10px;
}

.newsflash.weekly-news .weekly-item .item-img {
    display: block;
    max-width: 100%;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
}

.newsflash.weekly-news.teens .weekly-item .item-img {
    max-width: 30%;
    margin-right: 10px;
}

.newsflash.weekly-news.teens .weekly-item {
    margin-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
}

.newsflash.weekly-news .weekly-item:after {
    content: ' ';
    display: table;
    clear: both;
}

dl.article-info .article-info-term {
    display: none;
}

dl.article-info dd {
    float: left;
    margin-right: 5px;
    font-size: 10px;
}

dl.article-info.muted dd {
    color: #999;
}

.weekly-item dl.article-info.muted,
.traditional-item dl.article-info.muted {
    margin-bottom: 0px;
}

#btcontentslider91 .bt_handles {
    margin-top: -15px !important;
}

#btcontentslider96 .bt_handles {
    margin-top: -15px !important;
}

#btcontentslider97 ul.bt_handles {
    margin-top: -15px !important;
}

.newsflash.weekly-news .weekly-item:last-child {
    margin-bottom: 0px;
}

.newsflash.traditional-items .traditional-item .item-img {
    display: block;
    max-width: 30%;
    margin-right: 10px;
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
}

.newsflash.traditional-items .traditional-item {
    margin-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
}

.newsflash.traditional-items .traditional-item:after {
    content: ' ';
    display: table;
    clear: both;
}

.moduletable.photo-essay .bt-image-link:before,
.moduletable.book-review .bt-image-link:before {
    background: none;
}

.slides_container .bt-extra>span {
    float: left;
    margin-right: 5px;
    font-size: 10px;
    color: #999;
}

.bt-cs .bt-extra {
    display: -webkit-box;
    display: block;
}

.bt-cs .bt-extra:after {
    display: table;
    content: ' ';
    clear: both;
}

.moduletable.right-radio .custom.right-radio>p:last-child {
    margin: 0px;
}

ul.breadcrumb {
    display: inline-block;
    float: right;
    margin-bottom: 0px;
}

ul.breadcrumb li {
    display: inline-block;
}

ul.pager.pagenav {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

ul.pager.pagenav {}

ul.pager.pagenav li {
    display: inline-block;
}

ul.pager.pagenav .previous {
    margin-left: auto;
}

ul.pager.pagenav .next {
    float: right;
}

dl.article-info:after {
    content: ' ';
    display: table;
    clear: both;
}

ul.pager.pagenav li a {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
    color: #333;
    border-color: #adadad;
    display: block;
    border: 1px solid #e5e5e5;
    text-decoration: none;
}

ul.pager.pagenav li a:hover {
    background-color: #ebebeb;
}

div.pagination {
    display: block;
}

div.items-more {}

div.items-more ol {
    position: relative;
    display: block;
}

div.items-more li {
    display: block;
}

.items-more .nav.nav-tabs.nav-stacked {
    padding-bottom: 10px;
}

.pagination p.counter {
    text-align: right;
    font-size: 14px;
}

     @font-face {
      font-family: 'Noto Sans Myanmar UI';
      font-style: normal;
      font-weight: normal;
      src: url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.eot);
      src: url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.eot?#iefix) format('embedded-opentype'),
           url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.woff2) format('woff2'),
           url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.woff) format('woff'),
           url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.ttf) format('truetype');
    }
    .custom-font{
    font-family: 'Noto Sans Myanmar UI', sans-serif;
    }

div.items-leading {
    padding-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 10px;
}

div.blog .item-image {
    width: 30%;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

div.blog .item-image img {
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
}

div.blog .item:after {
    display: table;
    content: ' ';
    clear: both;
}

div.blog .item {
    padding-bottom: 40px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 10px;
    position: relative;
}

p.readmore {
    text-align: right;
    bottom: 0;
    position: absolute;
    right: 0px;
}

p.readmore a.btn {
    color: #fff;
    background-color: #3F51B5;
    border-color: #3949AB;
}

section.section.banner {
    background-image: url(../img/banner-bg.jpg);
    background-attachment: fixed;
    background-size: cover;
    position: relative;
}

section.section.banner:before {
    content: " ";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #e5e5e5;
    opacity: 0.3;
    /*transition: all 0.3s ease-in-out;*/
}

ul.breadcrumb {
    background: none;
    color: #fff;
}

ul.breadcrumb a {
    color: #fff;
}

#scrollToTop {
    background: none !important;
    opacity: 0.6 !important;
}

#scrollToTop:hover {
    opacity: 1 !important;
}

footer {
    background-color: #262626;
    color: #fff;
    padding-top: 30px;
}

.copyright p {
    margin-bottom: 0px;
}

.copyright {
    background-color: #1f1f1f;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 30px;
}

footer .header-title h3 {
    font-size: 20px;
    margin-bottom: 20px;
}

p {
    font-size: 14px;
}

.footer-video-item:after {
    content: ' ';
    display: table;
    clear: both;
}

.footer-video-item {
    margin-bottom: 20px;
}

.newsflash.footer-video-items .footer-video-item .item-img img {
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
}

.footer-news-item .article-info.muted {
    margin-bottom: 5px;
}

.footer-news-item a {
    color: #fff;
}

.footer-news-item a:hover {
    color: #fff;
}

button.btn[name='Search'] {
    display: block !important;
}

#searchForm .input-group-btn button.btn {
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

button:hover {
    cursor: pointer;
}

.search .phrases-box {
    float: left;
}

.search .ordering-box {
    float: right;
}

.search .form-limit {
    text-align: right;
}

.muted {
    color: #999;
}

.search .result-created {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 12px;
}

dd {
    font-size: 14px;
}

footer .well.col-md-4 {
    margin-bottom: 10px;
}

nav.navbar ul.navbar-nav>li.nav-item>a {
    color: #000;
}

.header__main nav:after {
    content: ' ';
    display: table;
    clear: both;
}

.navbar-nav li ul {
    display: none;
    color: #000;
    padding: 10px;
    position: absolute;
    background-color: #fff;
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
    z-index: 9;
}

body .header__main .navbar-light .navbar-nav li .nav-link {
    color: #000;
}

body .header__main .navbar-light .navbar-nav li .nav-link:hover,
body .header__main .navbar-light .navbar-nav li.active>.nav-link {
    color: #FD0404;
}

.navbar-nav li:hover ul {
    display: block;
}

.teens .row .col-md-6:first-child .item-img {
    display: block;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
}

.weekly-news .item-img {
    position: relative;
}

.weekly-news .item-img:before {
    content: " ";
    background-image: url(../img/play-btn.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    height: 30%;
    background-size: contain;
    background-position: center;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.8;
}

.weekly-news .item-img:hover:before {
    -webkit-filter: none;
    filter: none;
    opacity: 1;
}

img {
    max-width: 100%;
}

.blog h2,
.item-page h2 {
    font-size: 18px;
    line-height: 30px;
}

body h6 {
    font-size: 14px;
    line-height: 20px;
}

body .video-item {
    position: relative;
    cursor: pointer;
}

body .video-item:before {
    content: " ";
    background-image: url(../img/play-btn.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    height: 30%;
    background-size: contain;
    background-position: center;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.8;
    cursor: pointer;
}

body .video-item:hover:before {
    -webkit-filter: none;
    filter: none;
    opacity: 1;
}

.item-page .item-image img {
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.30);
}

.item-page .item-image {
    margin-bottom: 10px;
    margin-top: 10px;
}

section.banner .moduletable h3 {
    color: #fff;
    text-align: center;
    text-shadow: 0px 2px 5px rgba(150, 150, 150, 0.8);
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #007fc7;
}

.slider-play-list.newsflash .more a {
    color: #fff;
    text-shadow: 0px 2px 5px rgba(150, 150, 150, 0.8);
}

.well.arakan-social {
    min-height: 530px;
}

.newsflash.slider-play-list a {
    color: #333;
    /*text-shadow: 0px 1px 3px rgba(150, 150, 150, 0.8);*/
}

.newsflash.slider-play-list .main-v-item a {
    font-size: 13px;
}

.newsflash.slider-play-list .v-item a {
    font-size: 11px;
}

body.home section.section.banner {
    background-image: none;
    background-color: #eee;
}

.weekly-item>p {
    margin: 0px;
}

.avPlayerBlock {
    margin-bottom: 10px;
}
body .bt-cs .bt-inner .bt-title{
  font-size:13px;
}
body .h3, body h3 {
    font-size: 1.3rem;
}
.traditional-item .bt-image-link:before{
    background-image:none;
}
.traditional-item .bt-image-link.video-item:before{
    background-image: url(../img/play-btn.png);
}


.payment-types .payment-type{
  background-color: #f9f9f9;    
  padding: 10px;
  margin-bottom: 5px;
  margin-top: 5px;
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
}
.payment-types{
  margin-bottom:20px;
}
 @font-face {
      font-family: 'Noto Sans Myanmar UI';
      font-style: normal;
      font-weight: normal;
      src: url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.eot);
      src: url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.eot?#iefix) format('embedded-opentype'),
           url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.woff2) format('woff2'),
           url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.woff) format('woff'),
           url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.ttf) format('truetype');
    }
    .custom-font{
    font-family: 'Noto Sans Myanmar UI', sans-serif;
    }
